<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7eff8b73928a8ff7d786f821cbd18971">
  <dict>
    <!--2020-03-28 10:11:10.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:11:10.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:11:10.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:11:10.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
